## subliminal 0.7.4

=== requirements.txt ===
beautifulsoup4>=4.3.2
guessit>=0.6.2,<0.7
requests>=2.0.1
enzyme>=0.4.0
html5lib>=0.99
dogpile.cache>=0.5.2
babelfish>=0.4.0,<0.5
charade>=1.0.3
pysrt>=0.5.0
