=== debian/changelog ===
subliminal (0.7.4-1) unstable; urgency=low

  * Initial release. (Closes: #729781)

 -- Etienne Millon <me@emillon.org>  Sat, 16 Nov 2013 14:25:31 +0100
