=== debian/control ===
Source: subliminal
Section: python
Priority: optional
Maintainer: Debian Python Modules Team <python-modules-team@lists.alioth.debian.org>
Uploaders:
 Etienne Millon <me@emillon.org>,
 Oxan van Leeuwen <oxan@oxanvanleeuwen.nl>,
Standards-Version: 3.9.5
Homepage: https://github.com/Diaoul/subliminal
Vcs-Svn: svn://anonscm.debian.org/python-modules/packages/subliminal/trunk/
Vcs-Browser: http://anonscm.debian.org/viewvc/python-modules/packages/subliminal/trunk/
Build-Depends:
 debhelper (>= 9),
 dh-python,
 help2man,
 python,
 python-setuptools,
 python3,
 python3-babelfish,
 python3-bs4,
 python3-dogpile.cache,
 python3-enzyme,
 python3-guessit,
 python3-html5lib,
 python3-pysrt,
 python3-requests,
 python3-setuptools,
X-Python-Version: >= 2.6
X-Python3-Version: >= 3.3

Package: python-subliminal
Architecture: all
Depends:
 ${misc:Depends},
 ${python:Depends},
Description: Python library to search and download subtitles (python2 version)
 It comes with an easy to use CLI (command-line interface) suitable for direct
 use or cron jobs.
 .
 Subliminal uses multiple providers to give users a vast choice and have a
 better chance to find the best matching subtitles. Providers are extensible
 through a dedicated entry point.
 .
 This package contains only the python2 version.

Package: python3-subliminal
Architecture: all
Depends:
 ${misc:Depends},
 ${python3:Depends},
Description: Python library to search and download subtitles (python3 version)
 It comes with an easy to use CLI (command-line interface) suitable for direct
 use or cron jobs.
 .
 Subliminal uses multiple providers to give users a vast choice and have a
 better chance to find the best matching subtitles. Providers are extensible
 through a dedicated entry point.
 .
 This package contains the python3 version.

Package: subliminal
Architecture: all
Depends:
 ${misc:Depends},
 python3,
 python3-subliminal
Description: Command-line tool to search and download subtitles
 This is an easy to use CLI (command-line interface) tool suitable for direct
 use or cron jobs.
 .
 Subliminal uses multiple providers to give users a vast choice and have a
 better chance to find the best matching subtitles. Providers are extensible
 through a dedicated entry point.
