=== debian/rules ===
#!/usr/bin/make -f
export PYBUILD_NAME=subliminal

# Disable test suite as it requires a network connection
export PYBUILD_DISABLE=test

%:
	dh $@ --with python2,python3 --buildsystem=pybuild

override_dh_installchangelogs:
	dh_installchangelogs HISTORY.rst

override_dh_install:
	dh_install
	rm -r debian/python-subliminal/usr/bin/
	mkdir -p debian/subliminal/usr
	mv debian/python3-subliminal/usr/bin debian/subliminal/usr

override_dh_installman:
	PYTHONPATH=. help2man -N -n 'tool to search and download subtitles' debian/subliminal/usr/bin/subliminal > debian/subliminal.1
	dh_installman
