=== debian/watch ===
version=3
https://pypi.python.org/packages/source/s/subliminal/subliminal-(.*).tar.gz
