## subliminal 1.1.1

=== debian/changelog ===
subliminal (1.1.1-2) unstable; urgency=medium

  * Section is "video" for the subliminal binary package (Closes: #818333)
  * Ship Nautilus extension as subliminal-nautilus (Closes: #821455)
  * Bump Standards-Version to 3.9.8 (no changes)

 -- Etienne Millon <me@emillon.org>  Sat, 30 Apr 2016 19:29:54 +0200

subliminal (1.1.1-1) unstable; urgency=medium

  * New upstream release (Closes: #812211, #773381, #814848, #774064)
  * debian/watch: use pypi redirector
  * Bump Standard-Version to 3.9.6 (no changes)
  * Use a https URI for Vcs-Git

 -- Etienne Millon <me@emillon.org>  Wed, 26 Aug 2015 22:28:46 +0200
