=== debian/control ===
--- 
+++ 
@@ -5,10 +5,10 @@
 Uploaders:
  Etienne Millon <me@emillon.org>,
  Oxan van Leeuwen <oxan@oxanvanleeuwen.nl>,
-Standards-Version: 3.9.5
+Standards-Version: 3.9.8
 Homepage: https://github.com/Diaoul/subliminal
-Vcs-Svn: svn://anonscm.debian.org/python-modules/packages/subliminal/trunk/
-Vcs-Browser: http://anonscm.debian.org/viewvc/python-modules/packages/subliminal/trunk/
+Vcs-Git: https://anonscm.debian.org/git/python-modules/packages/subliminal.git
+Vcs-Browser: https://anonscm.debian.org/cgit/python-modules/packages/subliminal.git
 Build-Depends:
  debhelper (>= 9),
  dh-python,
@@ -18,6 +18,7 @@
  python3,
  python3-babelfish,
  python3-bs4,
+ python3-click,
  python3-dogpile.cache,
  python3-enzyme,
  python3-guessit,
@@ -25,6 +26,7 @@
  python3-pysrt,
  python3-requests,
  python3-setuptools,
+ python3-six,
 X-Python-Version: >= 2.6
 X-Python3-Version: >= 3.3
 
@@ -59,6 +61,7 @@
  This package contains the python3 version.
 
 Package: subliminal
+Section: video
 Architecture: all
 Depends:
  ${misc:Depends},
@@ -71,3 +74,18 @@
  Subliminal uses multiple providers to give users a vast choice and have a
  better chance to find the best matching subtitles. Providers are extensible
  through a dedicated entry point.
+
+Package: subliminal-nautilus
+Section: video
+Architecture: all
+Depends:
+ ${misc:Depends},
+ python-nautilus,
+ python-subliminal,
+Description: Nautilus extension to search and download subtitles
+ Subliminal uses multiple providers to give users a vast choice and have a
+ better chance to find the best matching subtitles. Providers are extensible
+ through a dedicated entry point.
+ .
+ This package contains an extension for nautilus that makes it possible to
+ download subtitles directly from the file explorer.
