=== debian/rules ===
#!/usr/bin/make -f
export PYBUILD_NAME=subliminal

# Disable test suite as it requires a network connection
export PYBUILD_DISABLE=test

NAUTILUS_EXT_DIR=debian/subliminal-nautilus/usr/share/nautilus-python/extensions

%:
	dh $@ --with python2,python3 --buildsystem=pybuild

override_dh_installchangelogs:
	dh_installchangelogs HISTORY.rst

override_dh_install:
	dh_install
	rm -r debian/python-subliminal/usr/bin/
	mkdir -p debian/subliminal/usr
	mv debian/python3-subliminal/usr/bin debian/subliminal/usr
	mkdir -p $(NAUTILUS_EXT_DIR)
	cp examples/nautilus.py $(NAUTILUS_EXT_DIR)/subliminal-nautilus.py
	mkdir -p $(NAUTILUS_EXT_DIR)/subliminal/ui
	cp -R examples/ui $(NAUTILUS_EXT_DIR)/subliminal/
	for lang in de es fr it pt_BR pt ru tr; do \
	    mkdir -p $(NAUTILUS_EXT_DIR)/subliminal/locale/$$lang/LC_MESSAGES ;\
	    msgfmt examples/i18n/$$lang.po -o $(NAUTILUS_EXT_DIR)/subliminal/locale/$$lang/LC_MESSAGES/subliminal.mo ;\
	done

override_dh_installman:
	PYTHONPATH=. help2man -L C.UTF-8 -N -n 'tool to search and download subtitles' debian/subliminal/usr/bin/subliminal > debian/subliminal.1
	dh_installman
