## subliminal 2.0.5

=== debian/changelog ===
subliminal (2.0.5-3) unstable; urgency=medium

  [ Ondřej Nový ]
  * Bump Standards-Version to 4.4.1.

  [ Håvard Flaget Aasen ]
  * Bump debhelper to 12
  * subliminal-nautilus depends on python3-nautilus. Closes: #942779, #938575

 -- Sandro Tosi <morph@debian.org>  Sun, 19 Jan 2020 16:06:23 -0500

subliminal (2.0.5-2) unstable; urgency=medium

  * Team upload.
  * Rebuilt with python3-guessit (>= 2.0.1).

 -- Thomas Goirand <zigo@debian.org>  Fri, 20 Sep 2019 01:22:31 +0200

subliminal (2.0.5-1) unstable; urgency=medium

  [ Ondřej Nový ]
  * d/control: Set Vcs-* to salsa.debian.org
  * d/copyright: Use https protocol in Format field
  * d/watch: Use https protocol
  * d/control: Remove ancient X-Python-Version field
  * d/control: Remove ancient X-Python3-Version field
  * Convert git repository from git-dpm to gbp layout
  * Use debhelper-compat instead of debian/compat.

  [ Thomas Goirand ]
  * Team upload.
  * Removed Python 2 support (Closes: #938575).
  * New upstream release (Closes: #851535, #850098).
  * Fix installing files.
  * Reorder d/control in a more standard way.
  * Add python3-fix.patch.
  * Add override_dh_auto_install.
  * No need to override_dh_installman:.
  * Add fix-unexpected-indent.patch.
  * Removed help2man hack.
  * Ran wrap-and-sort, add python3:Depends to Packages: subliminal,
    call dh_python3 to fix the shebang.
  * Fix runtime and build depends. Note that we need python3-guessit
    (>= 2.0.1), but that's not yet in Debian.
  * Standards-Version bump to 4.4.0.

 -- Thomas Goirand <zigo@debian.org>  Thu, 19 Sep 2019 23:59:15 +0200
