=== debian/control ===
Source: subliminal
Section: python
Priority: optional
Maintainer: Debian Python Modules Team <python-modules-team@lists.alioth.debian.org>
Uploaders:
 Etienne Millon <me@emillon.org>,
 Oxan van Leeuwen <oxan@oxanvanleeuwen.nl>,
Build-Depends:
 debhelper-compat (= 12),
 dh-python,
 python3-all,
 python3-setuptools,
Build-Depends-Indep:
 python3-html5lib,
 python3-guessit (>= 2.0.1),
 python3-babelfish,
 python3-enzyme,
 python3-bs4,
 python3-requests,
 python3-click,
 python3-dogpile.cache,
 python3-stevedore,
 python3-chardet,
 python3-pysrt,
 python3-six,
 python3-appdirs,
 python3-rarfile,
 python3-tz,
Standards-Version: 4.4.1
Vcs-Git: https://salsa.debian.org/python-team/modules/subliminal.git
Vcs-Browser: https://salsa.debian.org/python-team/modules/subliminal
Homepage: https://github.com/Diaoul/subliminal

Package: python3-subliminal
Architecture: all
Depends:
 python3-html5lib,
 python3-guessit (>= 2.0.1),
 python3-babelfish,
 python3-enzyme,
 python3-bs4,
 python3-requests,
 python3-click,
 python3-dogpile.cache,
 python3-stevedore,
 python3-chardet,
 python3-pysrt,
 python3-six,
 python3-appdirs,
 python3-rarfile,
 python3-tz,
 ${misc:Depends},
 ${python3:Depends},
Description: Python library to search and download subtitles (python3 version)
 It comes with an easy to use CLI (command-line interface) suitable for direct
 use or cron jobs.
 .
 Subliminal uses multiple providers to give users a vast choice and have a
 better chance to find the best matching subtitles. Providers are extensible
 through a dedicated entry point.
 .
 This package contains the python3 version.

Package: subliminal
Section: video
Architecture: all
Depends:
 python3-subliminal (= ${binary:Version}),
 ${misc:Depends},
 ${python3:Depends},
Description: Command-line tool to search and download subtitles
 This is an easy to use CLI (command-line interface) tool suitable for direct
 use or cron jobs.
 .
 Subliminal uses multiple providers to give users a vast choice and have a
 better chance to find the best matching subtitles. Providers are extensible
 through a dedicated entry point.

Package: subliminal-nautilus
Section: video
Architecture: all
Depends:
 python3-nautilus,
 python3-subliminal (= ${binary:Version}),
 ${misc:Depends},
Description: Nautilus extension to search and download subtitles
 Subliminal uses multiple providers to give users a vast choice and have a
 better chance to find the best matching subtitles. Providers are extensible
 through a dedicated entry point.
 .
 This package contains an extension for nautilus that makes it possible to
 download subtitles directly from the file explorer.
