=== debian/rules ===
#!/usr/bin/make -f
export PYBUILD_NAME=subliminal

# Disable test suite as it requires a network connection
export PYBUILD_DISABLE=test

NAUTILUS_EXT_DIR=debian/subliminal-nautilus/usr/share/nautilus-python/extensions

%:
	dh $@ --with python3 --buildsystem=pybuild

override_dh_installchangelogs:
	dh_installchangelogs HISTORY.rst


override_dh_auto_install:
	for i in `py3versions -s` ; do \
		$$i setup.py install --root $(CURDIR)/debian/tmp --install-layout=deb ; \
	done

override_dh_install:
	dh_install

	mkdir -p $(NAUTILUS_EXT_DIR)/subliminal
	cp examples/nautilus.py $(NAUTILUS_EXT_DIR)/subliminal-nautilus.py
	cp -R examples/ui $(NAUTILUS_EXT_DIR)/subliminal/

	for lang in de es fr it pt_BR pt ru tr; do \
	    mkdir -p $(NAUTILUS_EXT_DIR)/subliminal/locale/$$lang/LC_MESSAGES ;\
	    msgfmt examples/i18n/$$lang.po -o $(NAUTILUS_EXT_DIR)/subliminal/locale/$$lang/LC_MESSAGES/subliminal.mo ;\
	done

override_dh_python3:
	dh_python3 --shebang=/usr/bin/python3
