## subliminal 2.1.0

=== debian/changelog ===
subliminal (2.1.0-3) unstable; urgency=medium

  * Team upload
  * Drop nautilus extension: it uses GTK3 but Nautilus 43 uses GTK4

 -- Jeremy Bicha <jbicha@ubuntu.com>  Thu, 01 Sep 2022 08:45:50 -0400

subliminal (2.1.0-2) unstable; urgency=medium

  * Update standards version to 4.5.1, no changes needed.

 -- Debian Janitor <janitor@jelmer.uk>  Thu, 26 May 2022 17:21:13 +0100

subliminal (2.1.0-1) unstable; urgency=medium

  * Team upload.
  [ Debian Janitor ]
  * Set upstream metadata fields: Bug-Database, Bug-Submit, Repository,
    Repository-Browse.
  * Update standards version to 4.5.0, no changes needed.

  [ Håvard Flaget Aasen ]
  * New upstream version 2.1.0 Closes: #961338
  * Rebase patches
  * d/patches: Update 0001-Examples-directory.patch Closes: #955125
  * d/control:
    - Update maintainer field to Debian Python Team
    - Update Vcs-* fields with new Debian Python Team layout
    - Bump debhelper to 13
    - Add Rules-Requires-Root: no
  * d/copyright: Update copyright year
  * d/rules: Remove testsuite override
    source from PyPi does not include tests
  * d/salsa-ci.yml: Add Salsa CI

 -- Håvard Flaget Aasen <haavard_aasen@yahoo.no>  Tue, 22 Sep 2020 20:20:30 +0200
