=== debian/control ===
--- 
+++ 
@@ -1,12 +1,12 @@
 Source: subliminal
 Section: python
 Priority: optional
-Maintainer: Debian Python Modules Team <python-modules-team@lists.alioth.debian.org>
+Maintainer: Debian Python Team <team+python@tracker.debian.org>
 Uploaders:
  Etienne Millon <me@emillon.org>,
  Oxan van Leeuwen <oxan@oxanvanleeuwen.nl>,
 Build-Depends:
- debhelper-compat (= 12),
+ debhelper-compat (= 13),
  dh-python,
  python3-all,
  python3-setuptools,
@@ -26,9 +26,10 @@
  python3-appdirs,
  python3-rarfile,
  python3-tz,
-Standards-Version: 4.4.1
-Vcs-Git: https://salsa.debian.org/python-team/modules/subliminal.git
-Vcs-Browser: https://salsa.debian.org/python-team/modules/subliminal
+Standards-Version: 4.5.1
+Rules-Requires-Root: no
+Vcs-Git: https://salsa.debian.org/python-team/packages/subliminal.git
+Vcs-Browser: https://salsa.debian.org/python-team/packages/subliminal
 Homepage: https://github.com/Diaoul/subliminal
 
 Package: python3-subliminal
@@ -76,17 +77,17 @@
  better chance to find the best matching subtitles. Providers are extensible
  through a dedicated entry point.
 
-Package: subliminal-nautilus
-Section: video
-Architecture: all
-Depends:
- python3-nautilus,
- python3-subliminal (= ${binary:Version}),
- ${misc:Depends},
-Description: Nautilus extension to search and download subtitles
- Subliminal uses multiple providers to give users a vast choice and have a
- better chance to find the best matching subtitles. Providers are extensible
- through a dedicated entry point.
- .
- This package contains an extension for nautilus that makes it possible to
- download subtitles directly from the file explorer.
+#Package: subliminal-nautilus
+#Section: video
+#Architecture: all
+#Depends:
+# python3-nautilus,
+# python3-subliminal (= ${binary:Version}),
+# ${misc:Depends},
+#Description: Nautilus extension to search and download subtitles
+# Subliminal uses multiple providers to give users a vast choice and have a
+# better chance to find the best matching subtitles. Providers are extensible
+# through a dedicated entry point.
+# .
+# This package contains an extension for nautilus that makes it possible to
+# download subtitles directly from the file explorer.
