=== debian/rules ===
--- 
+++ 
@@ -1,8 +1,5 @@
 #!/usr/bin/make -f
 export PYBUILD_NAME=subliminal
-
-# Disable test suite as it requires a network connection
-export PYBUILD_DISABLE=test
 
 NAUTILUS_EXT_DIR=debian/subliminal-nautilus/usr/share/nautilus-python/extensions
 
@@ -21,9 +18,9 @@
 override_dh_install:
 	dh_install
 
-	mkdir -p $(NAUTILUS_EXT_DIR)/subliminal
-	cp examples/nautilus.py $(NAUTILUS_EXT_DIR)/subliminal-nautilus.py
-	cp -R examples/ui $(NAUTILUS_EXT_DIR)/subliminal/
+#	mkdir -p $(NAUTILUS_EXT_DIR)/subliminal
+#	cp examples/nautilus.py $(NAUTILUS_EXT_DIR)/subliminal-nautilus.py
+#	cp -R examples/ui $(NAUTILUS_EXT_DIR)/subliminal/
 
 	for lang in de es fr it pt_BR pt ru tr; do \
 	    mkdir -p $(NAUTILUS_EXT_DIR)/subliminal/locale/$$lang/LC_MESSAGES ;\
