=== debian/changelog ===
subliminal (2.2.0-2) unstable; urgency=medium

  * Team upload.
  * Patch-out usage of python3-tomli,
    next upstream version switched to python3-tomlkit.

  [ Kaua Vinicius ]
  * Updating watch file to version 4
  * d/subliminal.1: Add Manual-Page to packing

 -- Alexandre Detiste <tchet@debian.org>  Mon, 28 Jul 2025 16:31:40 +0200

subliminal (2.2.0-1) unstable; urgency=medium

  * Team Upload
  * New upstream version 2.2.0 (LP: #2046672)
  * Standards-Version: 4.7.0 (routine-update)
  * Update (build-)dependencies:
    - python3-appdirs (Closes: #1068012)
    - python3-pysrt
    - python3-six
    - python3-tz
    + pybuild-plugin-pyproject
    + python3-click-option-group
    + python3-platformdirs
    + python3-srt
    + python3-tomli
    + python3-pysubs2

 -- Alexandre Detiste <tchet@debian.org>  Thu, 04 Jul 2024 22:37:08 +0200
