=== debian/control ===
--- 
+++ 
@@ -7,7 +7,8 @@
  Oxan van Leeuwen <oxan@oxanvanleeuwen.nl>,
 Build-Depends:
  debhelper-compat (= 13),
- dh-python,
+ dh-sequence-python3,
+ pybuild-plugin-pyproject,
  python3-all,
  python3-setuptools,
 Build-Depends-Indep:
@@ -21,12 +22,14 @@
  python3-dogpile.cache,
  python3-stevedore,
  python3-chardet,
- python3-pysrt,
- python3-six,
- python3-appdirs,
  python3-rarfile,
- python3-tz,
-Standards-Version: 4.5.1
+ python3-platformdirs,
+ python3-click-option-group,
+ python3-srt,
+# python3-vcr,
+ python3-pysubs2,
+# python3-pytest,
+Standards-Version: 4.7.0
 Rules-Requires-Root: no
 Vcs-Git: https://salsa.debian.org/python-team/packages/subliminal.git
 Vcs-Browser: https://salsa.debian.org/python-team/packages/subliminal
@@ -45,11 +48,10 @@
  python3-dogpile.cache,
  python3-stevedore,
  python3-chardet,
- python3-pysrt,
- python3-six,
- python3-appdirs,
  python3-rarfile,
- python3-tz,
+ python3-platformdirs,
+ python3-click-option-group,
+ python3-srt,
  ${misc:Depends},
  ${python3:Depends},
 Description: Python library to search and download subtitles (python3 version)
