=== debian/rules ===
#!/usr/bin/make -f
export PYBUILD_NAME=subliminal

NAUTILUS_EXT_DIR=debian/subliminal-nautilus/usr/share/nautilus-python/extensions

%:
	dh $@ --buildsystem=pybuild

override_dh_installchangelogs:
	dh_installchangelogs HISTORY.rst

execute_after_dh_install:
	mkdir -p debian/subliminal/usr/bin/
	mv debian/python3-subliminal/usr/bin/subliminal debian/subliminal/usr/bin/
	rmdir debian/python3-subliminal/usr/bin/

#	mkdir -p $(NAUTILUS_EXT_DIR)/subliminal
#	cp examples/nautilus.py $(NAUTILUS_EXT_DIR)/subliminal-nautilus.py
#	cp -R examples/ui $(NAUTILUS_EXT_DIR)/subliminal/

#	for lang in de es fr it pt_BR pt ru tr; do \
#	    mkdir -p $(NAUTILUS_EXT_DIR)/subliminal/locale/$$lang/LC_MESSAGES ;\
#	    msgfmt examples/i18n/$$lang.po -o $(NAUTILUS_EXT_DIR)/subliminal/locale/$$lang/LC_MESSAGES/subliminal.mo ;\
#	done
